@charset "utf-8";
/*全局样式*/
* {padding:0px; margin:0px;word-wrap:break-word;word-break:break-all;}
html,body{height:100%;}
html {margin:0px; padding:0px;}
body {font-size:12px; font-family:Tahoma, Geneva, sans-serif;line-height:18px; margin:0px; padding:0px; background:#ffffff;}
ul, li, ol, li { margin:0px; padding:0px; list-style:none; }
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, form { margin:0px; padding:0px; font-weight:normal; font-size:12px; }
img { border:0px; margin:0px; padding:0px; vertical-align:top; }
table { border:0px; }
.c{clear:both;}
/*为了消除选中时的虚线框*/
a{
	bblr:expression(this.onFocus=this.blur());/*IE使用*/
	outline-style:none;/*FF使用*/
}
input, textarea, button{outline:none;}
input:-webkit-autofill { box-shadow: 0 0 0px 1000px #FFF inset !important;}

#warp{width:1000px; margin:0 auto;height:660px; position:relative; padding:0 40px;}
.warp{background: url(../images/warp_bg.png) no-repeat 0 60px;}
.warp a.btn{position:absolute; top:520px; right:370px; line-height:34px; padding:14px 0; display:block; color:#117aca;  font-size:14px; text-decoration:none; z-index:2;}
.warp a.btn.sty{ top:520px;}

.logo{ height:40px; padding:20px 0 0 0;}
.logo img{max-height:40px; max-width:480px; vertical-align:middle;}
#main{ position:absolute; top:200px; right:369px; left:369px; width:342px; height:340px; margin:0 auto; overflow:hidden; z-index:1;}

/*登录提示*/
.prompt{ line-height:18px; color:#fb3434; height:18px; display:block;}
.prompt p{ text-align:left; font-size:12px; word-break:normal;}
.nopro{ height:18px;}/*提示隐藏时高度*/

.login_mail{margin:10px 0 15px 0;clear:both;height:36px;line-height:36px;}
.login_mail_l{ display:none;}

/*文本框*/
input.login_text{float:left;margin:2px 0px 0 0px;/*width:120px; margin-left:32px; */ width: 100%; height:32px;line-height:32px\9; background:none; border:none; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.login_pw input.login_text,.login_mail.mail_text{ width:240px;}

input.mail_focus{/* background:#ffffe1;*/}/*当鼠标点中文本框时背景调用的样式*/
.login_mail span{ float:right; display:block; margin-top:2px; margin-right: 6px; height:32px;line-height:32px; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;/*width:150px; */ max-width: 150px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#999; word-wrap:normal; text-align:right;}
.login_pw,.login_auth{clear:both; margin-bottom:14px; height:36px;line-height:36px;}

.authcode_text{float:left;margin:2px 0px 0 0px;width:124px; margin-left:32px; height:32px;line-height:32px\9; background:#fff; border:none; font-family:Arial, Helvetica, sans-serif; font-size:14px;width:128px;}
.authcode_text:focus{ outline:none;}	/*chrome 去除边框*/
.authcode{ float:right; cursor:pointer; margin-top:4px; height:30px; width:76px;}

/*SSL安全登录*/
.login_ssl{height:32px;}
.login_ssl .select_ico{ background:url(../images/select.png) no-repeat; height:16px; width:16px; display:inline-block; vertical-align:middle; margin-right:5px; cursor:pointer;}
.login_ssl .select_ico_on{ background-position:0 -20px;}
.login_ssltext{ color:#333; line-height:22px; vertical-align:middle;}

span.entry{ float:right; margin-right:0; text-align:right; line-height:22px;}
span.entry a{color:#333; text-decoration:none;}
span.entry a:hover{text-decoration:underline;}

/*btn*/
.login_btn{}
.login_btn span{ display:inline-block; float:left;}
.login_btn span input.btnSty{background:url(../images/button_bg.png) no-repeat;border:none;width:322px;height:46px;line-height:46px; text-align:center; cursor:pointer;color:#fff; font-size:14px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
.login_btn span input.btnSty:hover{background:url(../images/button_bg.png) no-repeat 0 -50px;}/*当鼠标划过时获取的样式*/


/*地址版权*/
#footer{ position:absolute; top:640px; width:1000px; text-align:center;margin:0 auto; padding-bottom:10px; color:#666666;clear:both; font-size:14px;}
#footer p{line-height:16px;padding-bottom:6px;}
#footer span{ display:block;width:250px;height:20px;line-height:20px; text-align:center;margin:0 auto;}


#login_form{ margin:0 auto; width:322px;}

.login_mail,.login_pw,.login_auth{ position:relative;}
.tit{color: #ccc; left:32px; font-size:14px; position: absolute; cursor: text; margin-top:2px; line-height:32px;}

.login_mail{ background:url(../images/ico-uid.png) no-repeat; display:block; width:322px; height:36px;}
.login_mail:hover{ background:url(../images/ico-uid-hov.png) no-repeat;}
.login_pw{ background:url(../images/ico-pwd.png) no-repeat; display:block; width:292px; height:36px; padding-left: 32px; position: relative;}
.login_pw i{width: 24px; height: 24px;position: absolute; right: 6px; top: 6px;} 
.login_pw .icon_xianshi{background:url(../images/icon-xianshi.png) no-repeat; display: block;}
.login_pw .icon_yincang{background:url(../images/icon-yincang.png) no-repeat; display: block;}
.login_pw:hover{ background:url(../images/ico-pwd-hov.png) no-repeat;}
.login_auth{ background:url(../images/ico-valida.png) no-repeat; display:block; width:322px; height:36px;}
.login_auth:hover{ background:url(../images/ico-valida-hov.png) no-repeat;}


/*右上角文字链接*/
.pop_menu_box{ position:absolute; right:55px; width:450px; top:40px; color:#186d92; text-align:right; font-size:12px; display:block; z-index:99999; line-height:20px;}
.pop_menu{ float:right; display:inline-block; vertical-align: middle; position:relative;}
.pop_menu_box a{ color:#186d92; text-decoration:none;}

.listBox{ position:absolute; background:#FFF; border:1px solid #ccc; width:128px; display:block; z-index:99999; padding:1px; right:0px;}
.listBox li a{ color:#8d8d8d; display:inline-block; line-height:26px; width:120px; text-align:left; padding:0 0 0 8px; text-decoration:none;}
.listBox li a:hover{ background:#f0f0f0;}
.listBox_2{ width:88px; right:0px;}
.listBox_2 li a{ width:80px;}
.listBox_3{ width:150px; right:0px}
.zzy_code { background: url(../images/zzy_code.gif) no-repeat; display: inline-block; height: 150px; width: 150px;}
.ico_open{ margin-left:5px; vertical-align: middle; cursor:pointer;}
.u_line{ padding:0 8px; float:right;}
.communication{ float:right; display:inline-block; vertical-align: middle;}


.login_ad{ position:absolute; top:160px; left:50px; width:430px; height:270px; display:inline-block; float:left; border:1px solid #3897df; background:url(../images/login_ad.jpg) no-repeat;}

.login_tab_n{height:40px;line-height:40px;padding:0;overflow:hidden;}
.login_tab_n li{ float:left;cursor:pointer;text-align:center;font-size:14px;color:#777; width:170px; background:url(../images/tab_menu.png) no-repeat -170px 0; }
.login_tab_n li.Active{color:#222; font-weight:bold;background:url(../images/tab_menu.png) no-repeat;}

.login_tab_c{padding:20px 10px;}
.login_tab_c .prompt p{padding:0 10px;}
.login_tab_c .tab_bg{padding:10px 0 40px 0;}
.login_tab_c h2{ font-size:14px; color:#222; text-align:center; line-height:40px;}
.login_tab_c .phone_code{margin:0 auto; width:180px; height:180px; position:relative; padding:5px; text-align:center; border:1px solid #ccc;}
.login_tab_c .phone_code img{ width:180px;height:180px;}
.login_tab_c .phone_code .refresh{ display:block; background:url(../images/tran.png) repeat; text-align:center; position:absolute; left:0; top:0; right:0; bottom:0; width:100%; height:100%; text-decoration:none;}
.login_tab_c .phone_code .refresh p{ line-height:30px; color:#fff; font-size:16px; margin:60px 0 10px 0;}
.login_tab_c .phone_code .refresh b{ font-weight:normal; line-height:30px; background:#0b7cd1; color:#fff; border-radius:20px;  width:100px; margin:0 auto; display:block; font-size:14px;}
.login_tab_c .phone_code.load{background:url(../images/load_wx.gif) no-repeat center; padding:30px; width:90px; height:90px; border:1px solid #ccc;}

.account_select_title{border-bottom: 1px solid #b8ddf8;margin-bottom: 20px;color: #444;line-height: 40px;height: 40px;font-size:  14px; }
.account_select_table .table{ width:100%;}
.account_select_table .table tr td a{ width: 100%;line-height: 50px;background: #f2f2f2;display: block; color:#144cd0; text-decoration:none; font-size:14px; margin-bottom: 5px; font-size: 14px;}
.account_select_table .table tr td a img{ display: inline-block; *display:inline; *zoom:1;vertical-align: middle; margin: 0 10px;}
.account_select_table .table tr td a:hover{background: #d4e8fc; color:#144cd0;}

/*微信绑定邮箱*/
.login_tab_c .bind_mailbox{padding:0; text-align: left;}
.login_tab_c .bind_mailbox h2{font-size:14px; color:#222; line-height:38px; text-align: left;}
.login_tab_c .bind_mailbox p{font-size:12px; color:#888; line-height:20px; text-align: left;}
.login_tab_c .bind_mailbox .login_pw input.login_text,.login_tab_c .bind_mailbox .login_mail input.login_text{ width: 270px;}

.a_wjmm{ color: #117aca; float: right; text-align: right;display: inline-block; *display:inline; *zoom:1;vertical-align: middle;text-decoration: none;}

/*美化下拉框*/
.login_mail .mainCon{border: none;vertical-align: middle; }
.login_mail .mainCon div.selectbox-wrapper ul li{font-size: 13px;}
.mainCon{
	position:relative;
	color:#272e33; non
	vertical-align:middle; 
	display:inline-block; 
	*display:inline; 
	*zoom:1; 
	border: solid 1px #ccc; 
	background-color:#fff;
}
.selectbox { float:left; cursor: pointer; height:24px; line-height:24px; overflow:hidden; padding-left:6px;color:#272e33; border:none;}
.selBtn{ float:left; width:23px;height:24px; background:url(../images/icons.png) no-repeat 7px -289px #fff; background-repeat: no-repeat;cursor: pointer; display:inline-block; border:none;}

div.selectbox-wrapper ul li {cursor:pointer; line-height:20px; padding:3px; font-weight: normal; }
/*.selectbox_disabled{border-left: solid 1px #cccccc!important;border-top: solid 1px #cccccc!important;border-bottom: solid 1px #cccccc!important;}*/
.loader{position:absolute;z-index:500;left:0px;top:0px;padding-left:5px;padding-top:3px;width:100%;height:25px;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);background-color:white;}
.li_left{float:left;overflow:hidden;}
.mainCon .inputDisabled{background-color:#eeeeee!important;background-image:none!important;color:#c0bfbf!important;cursor: default!important;}
div.selectbox-wrapper {border:#ccc 1px solid;  position:absolute; background-color:#fff; text-align:left;z-index:510;display:block;left:0px; top:27px; width: 254px; padding:1px;}
div.selectbox-wrapper ul li{white-space:nowrap;}
div.selectbox-wrapper ul li.selected {background-color: #fafafa;}
div.selectbox-wrapper ul li.current {background-color: #ebebeb;border:0!important;}
div.selectbox-wrapper ul li.no_selected { color:#999;}
.tipColor{color:gray;}

.left_tex{padding: 0 10px 0 32px;display: table-cell;float: none;vertical-align: top;width: auto; *display:block; *zoom:1;}
.left_tex:after {
    clear: both;
    content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
    display: block;
    height: 0 !important;
    line-height: 0;
    visibility: hidden;
}
